## ruby-redis-namespace 1.4.1

=== debian/changelog ===
ruby-redis-namespace (1.4.1-2) unstable; urgency=medium

  * loosen redis dependency to ~> 3.0 
  * bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 18:19:19 +0530

ruby-redis-namespace (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #748937)

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 May 2014 17:32:30 +0530
