=== debian/control ===
Source: ruby-redis-namespace
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-redis,
 ruby-rspec, redis-server, procps
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-namespace.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-namespace.git;a=summary
Homepage: http://github.com/resque/redis-namespace
XS-Ruby-Versions: all

Package: ruby-redis-namespace
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-redis
Description: Namespaces commands when multiple apps access same redis server
 Adds a Redis::Namespace class which can be used to namespace calls
 to Redis. This is useful when using a single instance of Redis with
 multiple, different applications.
