## ruby-redis-namespace 1.5.2

=== debian/changelog ===
ruby-redis-namespace (1.5.2-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Fix fix-tests-support-rspec3 patch to solve FTBFS (Closes: #808435)
  * Bump debhelper compatibility

 -- Balasankar C <balasankarc@autistici.org>  Mon, 21 Dec 2015 13:04:59 +0530

ruby-redis-namespace (1.5.2-2) experimental; urgency=medium

  * Team upload.
  * Make tests require rspec-its and add it to build deps
  * Port tests to RSpec3 syntax (Closes: #794359)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 02 Sep 2015 17:34:17 +0530

ruby-redis-namespace (1.5.2-1) experimental; urgency=medium

  * New upstream release
  * Drop patch loosen-redis-dependency.patch (merged upstream)
  * Tighten dependency for >= 3.0.4, ~> 3.0 requirement
  * Disable tests, needs posting to rspec3

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 22:35:18 +0530
