=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.0 ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=ruby
	# kill redis server for tests, don't fail if not started
	debian/stop-redis-server.sh || true

override_dh_auto_install:
	# start redis server for tests
	debian/start-redis-server.sh
	# auto install
	dh_auto_install -O--buildsystem=ruby
	# kill redis server used for tests
	debian/stop-redis-server.sh
