## ruby-redis-namespace 1.6.0

=== debian/changelog ===
ruby-redis-namespace (1.6.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream release
  * Refresh patches
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1
  * d/control:
    - Update Vcs-* fields, point to Salsa.
  * d/control, d/copyright: Use https in format and homepage fields.

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Wed, 19 Sep 2018 07:46:26 +0530
