=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9.0),
-               gem2deb (>= 0.7.5~),
+Build-Depends: debhelper (>= 11),
+               gem2deb,
                procps,
                redis-server,
                ruby-redis (>= 3.0.4),
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-namespace.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-namespace.git;a=summary
-Homepage: http://github.com/resque/redis-namespace
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-namespace.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-namespace
+Homepage: https://github.com/resque/redis-namespace
 XS-Ruby-Versions: all
 
 Package: ruby-redis-namespace
