## ruby-redis-namespace 1.7.0

=== debian/changelog ===
ruby-redis-namespace (1.7.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.7.0 (Closes: #945210)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Refresh patches (remove patches applied upstream)
  * Add testsuite field and run dependency check during build

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Jan 2020 15:16:24 +0530
