=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                procps,
                redis-server,
                ruby-redis (>= 3.0.4),
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-namespace.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-namespace
 Homepage: https://github.com/resque/redis-namespace
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-redis-namespace
 Architecture: all
