=== debian/watch ===
version=3
https://gemwatch.debian.net/redis-namespace .*/redis-namespace-(.*).tar.gz
