## ruby-redis-namespace 1.8.1

=== debian/changelog ===
ruby-redis-namespace (1.8.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Sruthi Chandran ]
  * New upstream version 1.8.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Mon, 20 Sep 2021 01:11:19 +0530
