=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-redis-namespace
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
@@ -10,7 +10,7 @@
                ruby-redis (>= 3.0.4),
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-namespace.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-namespace
 Homepage: https://github.com/resque/redis-namespace
@@ -21,8 +21,7 @@
 Package: ruby-redis-namespace
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-redis (>= 3.0.4),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Namespaces commands when multiple apps access same redis server
