## ruby-redis-namespace 1.9.0

=== debian/changelog ===
ruby-redis-namespace (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0

 -- Vivek K J <vivekkj@disroot.org>  Sun, 27 Nov 2022 19:45:18 +0530
