=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                procps,
                redis-server,
-               ruby-redis (>= 3.0.4),
+               ruby-redis,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-namespace.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-namespace
 Homepage: https://github.com/resque/redis-namespace
