## ruby-redis-namespace 1.11.0

=== debian/changelog ===
ruby-redis-namespace (1.11.0-2) unstable; urgency=medium

  * Team upload
  * Print test names when running the test suite
  * Skip hanging or failing tests (Closes: #1084505, #1086125)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Dec 2024 23:15:58 +0100

ruby-redis-namespace (1.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * No tab in license text (routine-update)
  * Remove X?-Ruby-Versions fields from d/control
  * Add ruby-connection-pool to build dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Feb 2024 17:50:11 +0530

ruby-redis-namespace (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Add dump.rdb to d/clean (Closes: #1047604)

 -- Vivek K J <vivekkj@disroot.org>  Thu, 18 Jan 2024 15:32:21 +0530
