=== debian/control ===
--- 
+++ 
@@ -9,18 +9,17 @@
                redis-server,
                ruby-redis,
                ruby-rspec,
-               ruby-rspec-its
-Standards-Version: 4.6.1
+               ruby-rspec-its,
+               ruby-connection-pool
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-namespace.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-namespace
 Homepage: https://github.com/resque/redis-namespace
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-redis-namespace
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
