=== debian/watch ===
version=4
https://gemwatch.debian.net/redis-namespace .*/redis-namespace-(.*).tar.gz
